/* CSS Table of Contents (In Order):
	- Global Resets
	- Page Structure (Layout Divs)
	- Default CSS
	- jQuery Default CSS
	- Header/Footer Elements
	- Homepage
*/

/* how to apply image rescale */
.pdp-bottom-container .content .how-to-apply .YTthumbnail {
    overflow: hidden;
}
.pdp-bottom-container .content .how-to-apply .YTVideoPreview {
    transform: scale(1.1);
    height: auto!important;
	position: absolute;
    top: -40px;
}

/* ingredients containers width */
.pdp-bottom-container .content .ingredients-tab .ingredients-list li .ingredient-container {
	max-width: 250px;
}

/* ====  ==== *\

// ========================= \\
    PDP Descriptions blocks (test only !!!)
\\ ========================= //

\* ====  ==== */

/* ==== PROVEN RESULTS ==== */
.clearfix:after {content: "."; display: block;}
.pdp-proven {width: 44%; margin: auto;}
.pdp-proven--data {display: flex; flex-wrap: nowrap; align-items: center; padding: 30px; border: 1px solid #e5e5e5;}
.pdp-proven--figure {font-size: 75px; color: #be0f34; font-style: normal;}
.pdp-proven--figure sup {display: inline; font-size: 14px; color: #000; position: relative; top: 20px; vertical-align: top}
.pdp-proven--mention {margin-left: 40px; font-size: 14px;}
.pdp-proven--list ul {padding-left: 18px;}

/* ==== FREE HTML ==== */
.free-html--title {color: #be0f34; font-size: 18px;}

/* BENEFITS */

.product-benefits-content > h3 {
	margin: 0 0 0 25px;
}



